# TargetPoint

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**AssetName** | **string** | Asset name of a second element for query purpose. If present, latitude and longitude are ignored. | [optional] [default to null]
**Latitude** | **float32** | Latitude of a second element for query purpose. Taken into account only if AssetName is not present. | [optional] [default to null]
**Longitude** | **float32** | Longitude of a second element for query purpose. Taken into account only if AssetName is not present. | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


